Subject: [xrblock] xrblock draft minutes posted

From: Dan Romascanu <[email-masked]>
Date: Thu, 29 Mar 2018 18:45:32 +0300

Hi,

The draft minutes of the XRBLOCK WG meeting at IETF 101 have been posted at
https://datatracker.ietf.org/meeting/101/materials/minutes-101-xrblock-00.pdf.
Thanks to Bo Burman for taking the notes, and to Roni Even for chairing the
meeting in the absence of the chairs.

Participants in the meeting - please review the minutes and let us know if
anything important is missing or was not accurately recorded in the
minutes.

All - please address the open issues and comment on the mailing list.

The Meetecho recording is available at  https://www.youtube.com/
watch?v=b9mETyl2z1E&t=0s&list=PLC86T-6ZTP5j_HaBNdfPbgxGIp22cnaWS&index=113.

Thanks and Regards,

Dan